libraryView.text=\uff76\uff9a\uff9d\uff84BOM\u306e\u8a2d\u5b9a
libraryView.tooltip=\uff76\uff9a\uff9d\uff84BOM\u306e\u8a2d\u5b9a
libraryView.desc=BOM \uff74\uff78\uff7d\uff8c\uff9f\uff9b\uff70\uff97\u3067\uff76\uff9a\uff9d\uff84\uff65\uff8b\uff9e\uff7c\uff9e\uff88\uff7d\uff65\uff75\uff8c\uff9e\uff7c\uff9e\uff6a\uff78\uff84\uff65\uff93\uff83\uff9e\uff99\u3092\u518d\u8a2d\u5b9a\u3057\u307e\u3059\uff61

viewAll.text=\u96a0\u3055\u308c\u305f\u8981\u7d20\u3092\u8868\u793a/\u975e\u8868\u793a
viewAll.tooltip=\u96a0\u3055\u308c\u305f\u8981\u7d20\u3092\u8868\u793a/\u975e\u8868\u793a
viewAll.desc=\u53ef\u8996\uff8c\uff9f\uff9b\uff8a\uff9f\uff83\uff68\u304c false\u306b\u8a2d\u5b9a\u3055\u308c\u305f BOM \u8981\u7d20\u3092\u8868\u793a\u307e\u305f\u306f\u975e\u8868\u793a\u3057\u307e\u3059\uff61

classView.text = BOM \uff74\uff78\uff7d\uff8c\uff9f\uff9b\uff70\uff97
classView.mnemo = B
classView.tooltip = BOM \uff74\uff78\uff7d\uff8c\uff9f\uff9b\uff70\uff97
classView.desc = BOM \uff74\uff78\uff7d\uff8c\uff9f\uff9b\uff70\uff97\u3092\u8868\u793a\u3057\u307e\u3059\uff61

editor.ClassTreePanel.title = BOM

